.projet-section{
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
    &__img{
        object-fit: cover;
        width: 100%;
        height: 100%;
        border: 10px solid $bleu;
        &:first-child{
            border-bottom: none;
        }
        &-conteneur{
            margin-bottom: 1rem;
            display: flex;
            flex-direction: column;
        }
    }
}

@media all and (min-width: 500px ) {
    .projet-section{
        &__img{
            width: 50%;
            &:first-child{
                border-bottom: 10px solid $bleu;
            }
            &-conteneur{
                margin-bottom: 1rem;
                display: flex;
                flex-direction: row;
            }
        }
    }
}

@media all and (min-width: 800px ) {
    .projet-section{
        flex-direction: row;
        &--reverse{
            flex-direction: column-reverse;
        }
        &__contenu{
            flex-basis: 48%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding: 0rem 1rem;
        }
        &__img{
            &-conteneur{
                flex-basis: 48%;
            }
        }
    }

}